--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: You can only capture a transaction once, even if you didn't capture the full amount the first time.
full_name: ActiveMerchant::Billing::ProtxGateway#capture
is_singleton: false
name: capture
params: (money, identification, options = {})
visibility: public
